<!doctype html>
<html {
    box-sizing: border-box;
}
* {
  box-sizing: inherit;
}>
    <head>
        <title>About</title>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="contact.html">Contact</a>
            </nav>
        </header>
        <main>
            <h1>A HTML project</h1>
            <p>
                I'm learning HTML. This is the first step to being a
                full-stack developer. By the end of the week, I will
                have built my first full-stack application!
            </p>
            <p>
               My favourite search engine is
               <a href="https://duckduckgo.com">DuckDuckGo</a>.
            </p>
            <div class="my-grid">
                <div class="has-blue-background">Grid Box 1</div>
                <div class="has-yellow-background">Grid Box 2</div>
                <div class="has-yellow-background">Grid Box 3</div>
                <div class="has-blue-background">Grid Box 4</div>
            </div>
            <div class="container">
                <div class="container-child">one</div>
                <div class="container-child">two</div>
                <div class="container-child">three</div>
            </div>
            <div class="flexbox-container">
                <div class="has-blue-background">flex Box 1</div>
                <div class="has-yellow-background">flex Box 2</div>
                <div class="has-yellow-background">flex Box 3</div>
                <div class="has-blue-background">flex Box 4</div>
              </div>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like pie</div>
        </footer>
    </body>
</html>
